﻿

body {
    background-color: #0b1419;
    color: white;
}

#aboutCase {
    background: url('/pub/img/hero12.jpg') center no-repeat;
    background-size: 100% auto;
    margin: auto;
}

#aboutDiv {
    width: 60%;
    margin: auto;
    padding: 70px 0 70px 0;
}

#aboutUsTitulo {
    font-size: 72px;
    text-shadow: 1px 1px 2px silver;
}

.aboutUsTexto {
    text-align: justify;
    color: gainsboro;
    font-size: 1.5rem;
}



.aboutText {
    width: 75%;
    padding-top: 30px;
}



/*----------------------------------*/

@media (max-width: 1440px) {
    #aboutDiv {
        width: 80%;
    }

    #aboutUsTitulo {
        font-size: 60px;
    }
}

@media (max-width: 1280px) {
    #aboutDiv {
        width: 90%;
    }

    #aboutUsTitulo {
        font-size: 50px;
    }

    .aboutText {
        width: 90%;
        padding-top: 0px;
    }
}

@media (max-width: 1120px) {
    #aboutDiv {
        width: 100%;
    }

    #aboutUsTitulo {
        font-size: 50px;
    }

    .aboutText {
        width: 90%;
        padding-top: 0px;
    }
}

@media (max-width: 900px) {
   
    #aboutUsTitulo {
        font-size: 30px;
    }

    .aboutText {
        width: 95%;
        padding-top: 0px;
    }
    
    .aboutUsTexto {
        font-size: 18px;
    }
}
